Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.zpftrf

scipy.linalg.lapack.zpftrf(n, a[, transr, uplo, overwrite_a]) = <fortran function zpftrf>

  Wrapper for `zpftrf`.

  Parameters:
    n input int
    a input rank-1 array(‘D’) with bounds (nt)
  Returns:
    achol rank-1 array(‘D’) with bounds (nt) and a storage
    info int
  Other Parameters:
    transr input bytes, optional

      Default: ‘N’

    uplo input bytes, optional

      Default: ‘U’

    overwrite_a input int, optional

      Default: 0